<div class="no-session-panel">
  <div class="no-session-panel__explain-create-session">
    <img src="{{this.rootURL}}/icons/empty-list-session.svg" alt="Vous pouvez créer des sessions de certifications." />
    <h1 class="page-title">Créer ma première session de certification</h1>

    <div class="no-session-panel__link-to-create">
      <PixButtonLink @route="authenticated.sessions.new">
        {{t "pages.sessions.list.empty.session-creation"}}
      </PixButtonLink>
      {{#if this.shouldRenderImportTemplateButton}}
        <PixButtonLink @route="authenticated.sessions.import">
          {{t "pages.sessions.list.empty.session-multiple-creation"}}
        </PixButtonLink>
      {{/if}}
    </div>
  </div>
</div>